/usr/pkg/include/xcb/xcb_atom.h
/usr/pkg/include/xcb/xcb_aux.h
/usr/pkg/include/xcb/xcb_event.h
/usr/pkg/include/xcb/xcb_util.h
/usr/pkg/lib/libxcb-util.a
/usr/pkg/lib/libxcb-util.la (created)
/usr/pkg/lib/libxcb-util.so
/usr/pkg/lib/libxcb-util.so.1
/usr/pkg/lib/libxcb-util.so.1.0.0
/usr/pkg/lib/pkgconfig/xcb-atom.pc
/usr/pkg/lib/pkgconfig/xcb-aux.pc
/usr/pkg/lib/pkgconfig/xcb-event.pc
/usr/pkg/lib/pkgconfig/xcb-util.pc
